<!doctype html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<title>UaapBasketballWidgets</title>
	<base href="/">

	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="icon" type="image/x-icon" href="favicon.ico">
</head>

<body>
	<basketball-games-scroller-widget game-details-redirect-url="http://localhost:4200"></basketball-games-scroller-widget>
	<br><br><br>
	<basketball-game-full-details-widget></basketball-game-full-details-widget>
	<br><br><br>
	<basketball-test-widget></basketball-test-widget>
	<br><br><br>
</body>

</html>